#+TITLE:  Feature: Focus
#+AUTHOR: Howard X. Abrams
#+EMAIL:  howard.abrams@gmail.com
#+DATE:   2021-12-26 December
#+TAGS:   rpg ironsworn

Alarm
Attack
Boundary
Breach
Container
Corruption
Craft
Creature
Crossing
Darkness
Death
Debris
Denizen
Enclosure
Entry
Environment
Equipment
Exit
Function
Grave
Habitation
Hideaway
History
Illumination
Information
Lair
Location
Material
Message
Nature
Obstacle
Opening
Passage
Person
Power
Prisoner
Refuge
Remains
Resource
Route
Shelter
Sign
Supply
Threshold
Trail
Trap
Trigger
Valuables
Water
Weapon

Vision
Nightmare
Nexus
Omen
Incantation
Avatar
Danger
Blade
Monstrosity
Illusion
Pit
Energy
Altar
Defense
Gargoyle
Essence
Shield
Sanctuary
Enemy
Monolith
Runes
Bane
Firstborn
Knowledge
Wraith
Nest
Pillar
Trance
Fog
Monument
Mirage
Leviathan
Lock
Tempest
Phantasm
Apparition
Key
Chest
Statue
Banner
Anomaly
Whisper
Catacomb
Grimace
Tome
Lore
Enigma
Crypt
Protection
Mechanism

Tools
Symbol
Quagmire
Specter
Vortex
Labyrinth
Wasteland
Fear
Haze
Beast
Vestige
Remnant
Reflection
Book
Guardian
Effigy
Map
Undertow
Glyph
Unrest
Ghost
Riddle
Relic
Conduit
Horror
Corpse
Judgment
Necropolis
Mystery
Tomb
Banshee
Armor
Cult
Delusion
Haunt
Echo
Cache
Retreat
Abyss
Oracle
Icon
Treasure
Vulnerability
Occult
Opposition
Magic
Legacy
Curse
Ritual
Ambush
